<mat-tab-group *ngIf="!ongoingTraining">
  <mat-tab label="New Exercise">
    <app-new-training (trainingStart)="ongoingTraining=true"></app-new-training>
  </mat-tab>
  <mat-tab label="Past Exercises">
    <app-past-trainings></app-past-trainings>
  </mat-tab>
</mat-tab-group>
<app-current-training *ngIf="ongoingTraining"
                      (trainingExit)="ongoingTraining = false"></app-current-training>
